Subject: Question for Jorge: "Distribution of this memo is unlimited."

From: Brian E Carpenter <[email-masked]>
Date: Thu, 27 Apr 2006 14:06:00 +0200

Jorge,

All RFCs since the creation of the IETF, and some earlier ones,
include in their preamble "Distribution of this memo is unlimited."

Does this have any particular legal significance?

      Brian

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg

---

From: [email-masked]
Date: Thu, 27 Apr 2006 12:43:03 +0000

not being Jorge, i'll venture a guess.  Since much of
	the work was done using US DoD money (ARPA) there was
	a classification series that indicated the distribution 
	of materials.  My understanding is that the RFCs did not
	merit stronger, more restrictive  classification.

--bill

---

From: Brian E Carpenter <[email-masked]>
Date: Thu, 27 Apr 2006 17:01:28 +0200

A little grepping kindly performed by Thomas Narten shows that
the first RFC carrying the magic phrase was RFC 902, and
that since RFC 908 they all carry it (except RFC 918).

It is true that many of the earlier RFCs carry text
indicating DARPA support.

     Brian